body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family:Arial;
	font-size:14px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #ff8b00; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #ff8b00; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }

h1 {font-size:25px;font-family: 'Pompiere', cursive; color:#ff8b00;margin:5px 0px;line-height:1.2em;font-weight:normal;text-transform:none;}

h2 {font-size:23px;font-family: 'Pompiere', cursive; color:#ff8b00;margin:5px 0px;line-height:1.2em;font-weight:normal;text-transform:none;}

h3 {font-size:20px;font-family: 'Pompiere', cursive; color:#ff8b00;margin:5px 0px;line-height:1.2em;font-weight:normal;text-transform:none;}

h4 {font-size:18px;font-family: 'Pompiere', cursive; color:#ff8b00;margin:5px 0px;line-height:1.2em;font-weight:normal;text-transform:none;}

h5 {font-size:16px;font-family: 'Pompiere', cursive; color:#ff8b00;margin:5px 0px;line-height:1.2em;font-weight:normal;text-transform:none;}

h6 {font-size:14px;font-family: 'Pompiere', cursive; color:#ff8b00;margin:5px 0px;line-height:1.2em;font-weight:normal;text-transform:none;}


p { padding: 0px 0px 12px 0px; margin: 0px; }

#galleryOptions input{width:40px;}